.view-partner-organizations .views-field-title strong  {
    font-weight: bold;
    font-size: 19px;
    font-family: century
}
.view-partner-organizations .views-field-field-logo {
    float: left;
    margin: 1%;
}
/**
.buttonize {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    padding: .5em;
    width:80%;
}
**/
.buttonize {
cursor: pointer;
    -webkit-appearance: button;
    padding: 3px 10px;
    background: #b7d9e9;
    color: #333333;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #4479BA;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width:80%;
}

.page-node-56 #block-views-account-details-block {
  float:left;
}
.page-node-56 .members-page-table {
background: transparent;
border: none;
}

#block-views-account-details-block {
  padding:1%;
}

#block-block-30 p {
  display:none;
}



/********Member Directory *****************************/


.grid-container {
  display: flex;
  flex-direction: row;
  font-size: 15px;
  text-align:center;
  margin:2px;
  align-items: center;
  justify-content: center;
}

.page-member-directory .view-member-directory p {
    clear: left;
    display: block !important;
    float: left;
  //  text-transform:capitalize;
}
.page-member-directory .view-member-directory td {
    width: 25%;
    text-align: center;
}
.page-member-directory .view-member-directory .field-content{
    clear: left;
    display: block !important;
    float: left;
}
.page-member-directory .view-member-directory .views-label {
  text-align: left;
  font-size: small;
  font-weight: bold;
  float:left;
}

.page-member-directory .view-member-directory span.views-label {
  clear:left;
}
.page-member-directory .view-member-directory thead,
.page-member-directory .view-member-directory td,
.page-member-directory .view-member-directory th {
  border: 1px solid #2a0428;
}
.page-member-directory .view-member-directory thead {
  background-color: #2a0428;
  color: white;
}
.page-member-directory .view-member-directory .views-field {
   padding-left:7%;
   padding-top:5%;
}

.view-member-directory .views-field.views-field-image-URL {
   padding-left:2%;
}
.view-member-directory .views-field {
  padding-bottom:5%;
}
/**
.view-member-directory .views-field img{
  border-radius:50%;
}
**/
.view-member-directory th {
  text-align:center;
  border: 1px solid white;
}

.view-member-directory .view-addresss .crm-content {
  text-align:left;
  margin-left:-6px;
}

.view-register-unregister a span{
 font-family: 'Arial', Times, sans-serif;
 background-color: #A5D5E0;
 border: none;color: #444;
 padding: 15px 32px;
 text-align: center;
 text-decoration: none;
 display: inline-block;
 font-size: 20px;
 margin: 4px 2px;
 border-radius: 8px;
 cursor: pointer;
 line-height: 30px;
 
}

.view-email .views-field.views-field-email{
  padding-left:0%;
}

.view-address-country .field-content,
.view-phone .field-content {
  width:max-content;
}

.page-node-70 #page-title {
  display:none; 
}
